<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Región libre & Fw.img</name>
  <coder>DM</coder>
  <version>0.1</version>
  <url>Team Alucardio666/</url>
  <release_date>20161128200000</release_date>
  <short_description>Region libre en tu Wii U n.n</short_description>
  <long_description> Con este nuevo Custom Firmware, solo es cargarlo y podemos ejecutar juegos de Virtual Consola así como juegos de otras regiones. Recuerda que para instalar o ejecutar un juego, primero tienes que abrir este archivo.</long_description>
  <category>tool</category>

</app>
